<% require_relative 'config/load_config' %>
---
:verbose: false
<% unless AppConfig.heroku? %>
:logfile: "<%= AppConfig.sidekiq_log %>"
<% end %>
:concurrency: <%= AppConfig.environment.sidekiq.concurrency.to_i %>
:dead_max_jobs: <%= AppConfig.environment.sidekiq.dead_jobs_limit.to_i %>
:dead_timeout_in_seconds: <%= AppConfig.environment.sidekiq.dead_jobs_timeout.to_i %>
:queues:
  - urgent
  - high
  - medium
  - low
  - default
